<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editCalendar">
        <source>Modify domain calendar</source>
        <target state="translated">Bearbeite Domänen Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qcCalendar">
        <source>Create domain calendar</source>
        <target state="translated">Erstelle Domänen Kalender</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">Allgemein</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sharingTab">
        <source>Sharing</source>
        <target state="translated">Teilen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
